/*
Theme Name: Rubicon Child Theme
Description: This is a custom child theme for Salient by Kassem Design
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Kassem Design
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.3
*/

/* @import url("../salient/style.css"); */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,900);



/*

navigation
*/
#social-in-menu {
	display: none !important;
}

/*
Portfolio
*/
.work-info a.default-link.magnific {
    display: none !important;
}

select {
	width: 260px;
    height: 50px;
    border: #d84122 solid 1px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
}
/*

Grey box 
*/
.woocommerce-checkout-review-order-table .product-container, .cart .cart_item {
	border-radius: 10px;
    background: #d2bfbf42;
}
/*
.woocommerce-cart table tbody tr:nth-child(1n) td:not(.actions) {
	background: none;
}
*/
/*

shop page
*/

.product-wrap .price {
	font-size: 0px !important;	
}
.product-wrap .price .woocommerce-Price-amount{
	font-size: 26px !important;
}
.product-wrap .price .woocommerce-Price-amount:nth-of-type(2) {
	display: none;
}
/*

Product page
*/

.product-type-variable .summary>.price {
	display: none !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #444444;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: -1px;
    margin-top: 20px;
}

.woocommerce ul.products li.product .button {
    background: none !important;
    color: red !important;
    /* background-color: transparent!important; */
    /* color: #000; */
    /* padding: 0!important; */
    /* margin: 8px 0 0 0!important; */
    font-family: 'Open Sans';
    font-weight: 500;
    /* font-size: 12px; */
    line-height: 14px;
    letter-spacing: 1px!important;
    position: relative;
    text-transform: uppercase;
}
/*

Cart page
*/

.inscription-text { display:none; }

.vc_separator h4 {
    font-size: 30px !important;
}

.team-member p.description {
    margin: 5px 0px;
}

.home .blog-recent .col .post-header h3,
.blog-recent[data-style="default"] .col .post-header h3 {
    text-transform: uppercase;
}

.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 {
    margin-top: 0 !important;
}

/*
.cart-icon-text {
    margin-left: -20px;
}

.cart-menu {
    padding-top: 22px !important;
}
*/

/*

Checkout page
*/

input#ship-to-different-address-checkbox {
    margin-right: 8px;
}






body #page-header-bg h1,
html body .row .col.section-title h1,
.nectar-box-roll .overlaid-content h1 {
    font-size: 75px !important;
    font-weight: 900 !important;
    font-family: 'Roboto Condensed' !important;
    line-height: 80px !important;
}

div#single-meta {
    display: none;
}

@media only screen and (max-width: 1100px) {
    header#top nav>ul>li>a {
        font-size: 13px !important;
    }
}

@media only screen and (min-width: 1001px) {
    /*
body[data-bg-header="false"] .full-width-section.first-section, body[data-bg-header="false"] .full-width-content.first-section {
    margin-top: -40px!important;
}
*/
}

@media only screen and (min-width: 1001px) {
    body h1 {
        font-size: 75px !important;
        line-height: 80px !important;
    }
    body.single-product div.product .product_title {
        font-size: 50px !important;
        line-height: 50px !important;
    }
}

.rsDefaultInv,
.rsDefaultInv .rsOverflow,
.rsDefaultInv .rsSlide,
.rsDefaultInv .rsVideoFrameHolder,
.rsDefaultInv .rsThumbs {
    background: none;
}

.toggle h3 a {
    font-size: 18px !important;
    line-height: 18px !important;
}

.position {
    font-style: italic;
}

.nectar-button {
    background-color: #d84122 !important;
}

body #page-header-bg h1,
html body .row .col.section-title h1,
.nectar-box-roll .overlaid-content h1 {
    font-size: 65px !important;
    line-height: 65px !important;
    /*     margin-left: 10%; */
}

.container-wrap input[type="text"],
.container-wrap textarea,
.container-wrap input[type="email"],
.container-wrap input[type="password"],
.container-wrap input[type="tel"],
.container-wrap input[type="url"],
.container-wrap input[type="search"],
.container-wrap input[type="date"] {
    padding: 5px !important;
}

.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .gfield_time_ampm label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .ginput_complex label,
.gform_wrapper .instruction {
    font-size: 12px !important;
    font-weight: 600 !important;
}

.gform_wrapper div.charleft {
    color: #000;
}

#footer-outer .widget h4,
.text-on-hover-wrap .categories a {
    font-weight: 800 !important;
    font-size: 14px !important;
}

.tabbed>ul li a {
    color: #000;
}

.single-product-summary .tagged_as,
.nectar-love,
.text-on-hover-wrap .categories,
.icon-salient-back-to-all,
#portfolio-nav #prev-link,
#portfolio-nav #next-link,
.woocommerce-ordering {
    display: none !important;
}

.prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter label>span {
    font-weight: 400;
}

.portfolio-filters a {
    font-weight: 600;
    font-size: 14px;
}

.portfolio-items .col .work-item .work-info a.default-link {
    font-weight: 400;
    text-transform: uppercase;
}

body .portfolio-items.constrain-max-cols.no-masonry .col.elastic-portfolio-item h3,
.team-member[data-style="meta_overlaid"] .team-meta h3 {
    font-size: 20px;
}

body a {
    font-weight: 400;
}

.team-member[data-style="meta_overlaid"] .team-member-overlay {
    opacity: 0;
}

.team-member[data-style="meta_overlaid"]:hover .team-member-overlay {
    background-color: #282B30;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    opacity: 0.45;
    transition: opacity 0.3s ease 0s;
}

.row .col .royalSlider img {
    max-width: none;
}


/*
.single #single-below-header {
    margin-left: 10%;
}
*/

.prdctfltr_checkboxes {
    line-height: 20px;
    font-size: 13px;
    font-weight: 800;
    padding-right: 0px;
}

.prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter label>span {
    font-weight: 600;
    color: #444 !important;
    letter-spacing: -0.5px;
}

.prdctfltr-widget .pf_default_select .prdctfltr_widget_title {
    font-size: 14px;
    color: #444;
    font-weight: 800;
    letter-spacing: 0;
}


/*
prdctfltr_filter_inner, body h4, .row .col h4, .portfolio-items .work-meta h4, #respond h3, h3#comments {
    line-height: 5px !important;
}
*/

.prdctfltr_filter span {
    font-size: 14px;
}

.prdctfltr_filter .prdctfltr_count {
    font-size: 11px;
}


/* Royal slider  */

.royalSlider p {
    font-size: 1.6rem !important;
    line-height: 1.6rem !important;
}

@media only screen and (max-width: 690px) {
    .royalSlider p {
        display: none;
    }
}

body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar #post-area {
    margin: 4px 0px !important;
}

a.rfbwp-popup-book {
    background-color: rgb(216, 65, 34);
    font-family: 'Open Sans';
    vertical-align: middle;
    float: left;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0!important;
    padding: 20px 45px!important;
    transition: all 0.2s linear;
    background-repeat: no-repeat;
    color: #FFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px!important;
    line-height: 12px;
    position: relative;
    text-align: center;
    font-weight: normal!important;
    -webkit-font-smoothing: antialiased;
}

a.rfbwp-popup-book:hover {
    opacity: 0.7;
}

body .masonry.meta_overlaid .masonry-blog-item .post-featured-img:before {
    background: none;
}

body .masonry.meta_overlaid .masonry-blog-item .post-featured-img img {
    transition: opacity 300ms cubic-bezier(0.42, 0, 0.58, 1) 0s;
    opacity: 1;
}

.cart_totals .shipping,
.cart_totals .order-total,
.cart_totals .tax-total {
    display: none;
}


/*
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #d2232a !important;
    color: #000 !important;
}
*/

.flipbook-nav .flipbook-arrow-wrapper .fa {
    top: 50% !important;
}

.woocommerce-result-count {
    display: none;
}


/*
ul.products li.product.last, .woocommerce ul.products li.product.last {
     margin-right: 2%;
}
*/

.ascend .cart .quantity input.plus,
.ascend .cart .quantity input.minus {
    width: 20px !important;
}


/* Woocommerce Cart */

.woocommerce .cart .quantity input.qty {
    border-left: 1px solid #E1E1E1 !important;
    border-right: 1px solid #E1E1E1 !important;
}


/* Woocommerce Products */

.woocommerce div.product .stock {
    padding-bottom: 20px !important;
}


/* Woocommerce Checkout */

.woocommerce form .form-row .optional {
    display: none !important;
}

.woocommerce .woocommerce-error {
    background-color: #d84122!important;
}


/*
.woocommerce-terms-and-conditions {
	display: none !important;
}
*/

@media only screen and (max-width: 1080px) and (min-width: 1000px) {
    .cart-outer,
    body #header-outer[data-full-width="false"] .cart-outer {
        display: block !important;
    }
}


/*
@media only screen and (min-width: 1000px) {
	.woocommerce .quantity, .woocommerce-page .quantity, .woocommerce #content .quantity, .woocommerce-page #content .quantity {
		width: 112px !important;
	}
	.cart .quantity input.plus, .cart .quantity input.minus {
    display: inline-block!important;
    }
   
}
@media only screen and (max-width: 1000px) {
	.cart .quantity input.plus, .cart .quantity input.minus {
    display: none !important;
    }
    .woocommerce .cart .quantity input.qty {
        border: 1px solid #e1e1e1 !important;
    }

}
*/

@media only screen and (min-width: 1000px) {
    /*
	.woocommerce .span_9 ul.products li.product, .woocommerce-page .span_9 ul.products li.product {
	     width: 30% !important;
	    margin-right: 2% !important;
	    clear: none !important;
	    float: none;
	    display: inline-block;
	}
*/
    .woocommerce-page ul.products li.product h3 {
        min-height: 44px;
    }
}

.posted_in,
.tagged_as,
.isbn_wrapper {
    display: block;
}

